### Signal

# Gtk ListBox::toggle-cursor-row

#### Declaration

    void
    toggle_cursor_row (
      GtkListBox* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the cursor row is toggled.

The default bindings for this signal is `Ctrl`+`␣`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code